[General]
Locale=de_de
ForceDictionary=false
MoxPluginsPath="./moxplugins"
BitmapsPath="../shared_assets/bitmaps"
AssetsPath="../shared_assets"
PrimaryFontName="Tahoma"
PrimaryFontSize=9
SmallFontName="Tahoma"
SmallFontSize=7
PSPluginPath="plugins"
ProductKey=""